
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SubItem-Text-Editing", "SubItem-Text-Editing.vbproj", "{AC84A281-B5C4-4480-81B9-98BDBBFE5301}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC84A281-B5C4-4480-81B9-98BDBBFE5301}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC84A281-B5C4-4480-81B9-98BDBBFE5301}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC84A281-B5C4-4480-81B9-98BDBBFE5301}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC84A281-B5C4-4480-81B9-98BDBBFE5301}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
